Affected packages

Packages affected by rpm-sequoia upgrade from 1.2.0-3.fc38 to 1.3.0-1.fc39 (in Fedora 40)
Package Current state Build Distance Build time
fwupd-efi build 4 5 months ago
tkabber-plugins build None 5 months ago
rEFInd build None 5 months ago
wiki2beamer build None 5 months ago
pngquant build None 5 months ago
guile-gnutls build None 5 months ago
xedit build None 5 months ago
efitools build None 5 months ago
unicornscan build None 5 months ago
biboumi build None 5 months ago
libtpcmisc build None 5 months ago
xorg-x11-drv-armada build None 5 months ago
libunicap build None 5 months ago
zynaddsubfx build None 5 months ago
libunicapgtk build None 5 months ago

Disclaimer

This page shows packages in Fedora 40 which buildability was possibly affected by rpm-sequoia upgrade from 1.2.0-3.fc38 to 1.3.0-1.fc39.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.